@charset "utf-8";
/* CSS Document */

.ads h4 {
    color: #e44234;
    font-weight: bold;
}

label.error{
	color:#F00;
	font-size:12px;
	font-weight:normal;
	margin-top:5px;
}

#loading_reg{
	float: right;
    margin: 3px 7px;
}

#loading_reg img{ width:18px;}

div#success_msg {
    padding: 10px;
}

/*#success_msg { color:#F00;}
*/
.account i{ margin-right:10px; color:#F00; margin-left:10px;}

.acct-settings {
    white-space: normal;
    position: absolute;
    background: #fff;
    border: 1px solid #d7d7d7;
    width: 200px;
    right: 0;
    z-index: 4;
    top: 100%;
    margin-top: 40px;
    transition: all .5s ease;
    visibility: hidden;
    opacity: 0;
}
i.icon-cog{ cursor:pointer}

.account:hover .acct-settings {
    visibility: visible;
    margin-top: 0px;
    opacity: 1;
}

.account ul li {
    list-style: none;
    padding-top: 10px;
}

.account ul li a:hover {
	color:#e4422e !important;
}

.left-menu-item{
	cursor:pointer;
}

#birthdays .panel {
    box-shadow: none;
}

#birthdays h4.panel-title {
    font-weight: bold;
    color: #716e6d;
    margin-bottom: 10px;
    font-size: 14px;
}

#birthdays .panel-heading p {
    font-size: 13px;
    color: #086b9c;
}

a.alpha {
    padding: 5px 10px;
    border: solid 1px;
    margin: 0px;
    line-height: 35px;
    font-size: 12px;
}

a.alpha-in {
    padding: 4px 6px;
    border: #397ab7;
    margin: 0px;
    line-height: 35px;
    font-size: 12px;
    /* color: #e4422e; */
    /* font-weight: bold; */
    background: #397ab7;
    color: #fff;
} 
a.alpha:hover, a.alpha-in:hover, a.alpha-in.active{ background-color:#e4422e; color:#fff; text-decoration:underline}

a.dic-word {
    float: left;
    width: 100%; 
}
a.dic-word:hover {
    text-decoration:underline;
}
textarea.input__field {
    min-height: 100px;
	margin-top:20px;
	
}

.textarea__container{ height:130px;}

textarea.input__field:focus,
textarea.input__field:not(:placeholder-shown) {
	border-color: #434176;
}

textarea.input__field:focus + .textarea__label,
textarea.input__field:not(:placeholder-shown) + .textarea__label {
	font-size: 13px;
	top: 16px;
}

.textarea__label {
	position: absolute;
	padding: 0 8px;
	top: 0;
	color: #3d3c48;
	cursor: text;
	font-size: 14px;
	transition-property: top, font-size;
	transition-timing-function: linear;
	transition-duration: 0.18s;
}

textarea:-webkit-autofill {
	-webkit-box-shadow: 0 0 0 100px #fff inset;
	-webkit-text-fill-color: inherit;
}

textarea, select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
}

select.input__field{ margin-top:5px;}

#ar_description, .ar_container{ height:550px !important}

.ar_label.textarea__label{margin-top:-23px;}

.art-by{ float:right; color:#777}
.des-box{ margin-top:50px; width:100%;}
.arts{ width:100%; float:left;}
.arts_lat{ 
    /*content:'&#9658'*/
	margin-bottom:10px;
}
.arts_lat:before{ 
    content:'\f061';
	font-family: 'FontAwesome';
	color:#F00;
	margin-right:10px;
}
.box-layout{ word-wrap:break-word;}



.social-right {
    float: right;
	width:150px;
}

.fb_iframe_widget{float:left}

button.fb, button.twitter {
    /* background: #3f729e; */
    padding: 10px;
    color: #fff;
    border: solid 1px #3f729e;
    background-color: #3f729e;
    border-radius: 5px;
}
button.twitter {
	background-color:#469eea;
	border: solid 1px #469eea;
}
i.icon-facebook, i.icon-twitter {
    margin-right: 10px;
}

a.twitter {
    color: #fff;
    background-color: #4ea2ea;
    float: right;
    padding: 3px;
    font-size: 11px;
    font-weight: bold;
    width: 79px;
    border-radius: 2px;
    /* height: 22px; */
}

.my-entries th {
    background: #e4422e;
    height: 30px;
    padding-left: 10px;
    color: #fff;
    border: solid 1px #fff;
}

.my-entries td {
    background: #f6f6f6;
    height: 30px;
    padding-left: 10px;
    color: #666;
    border: solid 1px #fff;
}

.my-entries a.arts.actions {
    float: left;
    width: 32% !important;
}

span.green{color:#093;}
span.orage{color:#F60;}


ul#ui-id-1 {
    top: 50px;
    left: 30px;
    border: none;
    box-shadow: none;
    transition: ease-in-out 2s;
}

ul#ui-id-1 li {
    height: 35px;
    border-bottom: solid 1px #fcfafa;
}

ul#ui-id-1 li:hover{
	background-color:#ddd;
	background-image:none;
}

.ui-corner-all.ui-state-focus{
	background:none !important;
	border:none;
	height:35px;
}


.social-label {
    margin-bottom: 10px;
    margin-right: 10px;
    color: #e4422e;
    font-weight: normal;
}

#loginBlock a.login-button {
    border-right: none;
    padding-right: 0px !important;
    margin-left: 0px !important;
}

a#regButton {
    margin-right: 10px !important;
}


.social-right.social-header {
    width: 100% !important;
    margin-top: 20px;
    text-align: center;
    float: none !important;
}
 
.social-right.social-header a.twitter {
    font-size: 12px !important;
    color: #fff !important;
    width: 65px;
    float: right;
    padding-right: 0px !important;
	padding-bottom: 2px !important;
	margin-left: 5px;
}

.social-right.social-header i.icon-twitter {
    font-size: 13px !important;
    color: #fff !important;
}

.social-right.social-header #fb_btn {
    float: right;
    margin-left: 0px;
}

/****Share Buttons********/


.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 0.5em
}

.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  vertical-align: top
}

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none
}

.resp-sharing-button--twitter {
  background-color: #55acee
}

.resp-sharing-button--twitter:hover {
  background-color: #2795e9
}

.resp-sharing-button--pinterest {
  background-color: #bd081c
}

.resp-sharing-button--pinterest:hover {
  background-color: #8c0615
}

.resp-sharing-button--facebook {
  background-color: #3b5998
}

.resp-sharing-button--facebook:hover {
  background-color: #2d4373
}

.resp-sharing-button--tumblr {
  background-color: #35465C
}

.resp-sharing-button--tumblr:hover {
  background-color: #222d3c
}

.resp-sharing-button--reddit {
  background-color: #5f99cf
}

.resp-sharing-button--reddit:hover {
  background-color: #3a80c1
}

.resp-sharing-button--google {
  background-color: #dd4b39
}

.resp-sharing-button--google:hover {
  background-color: #c23321
}

.resp-sharing-button--linkedin {
  background-color: #0077b5
}

.resp-sharing-button--linkedin:hover {
  background-color: #046293
}

.resp-sharing-button--email {
  background-color: #777
}

.resp-sharing-button--email:hover {
  background-color: #5e5e5e
}

.resp-sharing-button--xing {
  background-color: #1a7576
}

.resp-sharing-button--xing:hover {
  background-color: #114c4c
}

.resp-sharing-button--whatsapp {
  background-color: #25D366
}

.resp-sharing-button--whatsapp:hover {
  background-color: #1da851
}

.resp-sharing-button--hackernews {
background-color: #FF6600
}
.resp-sharing-button--hackernews:hover, .resp-sharing-button--hackernews:focus {   background-color: #FB6200 }

.resp-sharing-button--vk {
  background-color: #507299
}

.resp-sharing-button--vk:hover {
  background-color: #43648c
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}

/*******Auto Search**************/

.typeahead 
{ 
	border: 2px solid #FFF;
	border-radius: 4px;
	padding: 8px 12px;
	max-width: 300px;
	min-width: 290px;
	background: rgba(66, 52, 52, 0.5);color: #FFF;}	.tt-menu { width:300px; }	ul.typeahead{margin:0px;padding:10px 0px;}	ul.typeahead.dropdown-menu li a {padding: 10px !important;	border-bottom:#CCC 1px solid;color:#FFF;}	ul.typeahead.dropdown-menu li:last-child a { border-bottom:0px !important; }	.bgcolor {max-width: 550px;min-width: 290px;max-height:340px;background:url("world-contries.jpg") no-repeat center center;padding: 100px 10px 130px;border-radius:4px;text-align:center;margin:10px;}	.demo-label {font-size:1.5em;color: #686868;font-weight: 500;color:#FFF;}	.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {		text-decoration: none;		background-color: #1f3f41;		outline: 0;	}